Mailinglist Archive: opensuse-bugs (6564 mails)

< Previous Next >
[Bug 528378] New: Improve Yast2 selection at package manager
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 5 Aug 2009 05:30:31 -0600
  • Message-id: <bug-528378-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=528378


Summary: Improve Yast2 selection at package manager
Classification: openSUSE
Product: openSUSE 11.1
Version: Final
Platform: i586
OS/Version: openSUSE 11.1
Status: NEW
Severity: Normal
Priority: P5 - None
Component: YaST2
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: usrrgt@xxxxxxxxx
QAContact: jsrain@xxxxxxxxxx
Found By: ---


User-Agent: Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.9.0.12)
Gecko/2009071200 SUSE/3.0.12-0.1.2 Firefox/3.0.12

Can't select more than one package to install when you install packages with
Yast2.
Can't select packages with Control or Shift (like at Konqueror, for example).

Reproducible: Always

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >